/*
Theme Name: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.7.5
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Template: Divi
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/* Browser Reset */
#top-header{
	background: #db4044 !important;
}
#logo{
    max-height: 85%;	
}
.footer-widget h4{
	color: #a18d56 !important;
}
#footer-widgets .footer-widget li{
	padding-left: 0px;
}
/*.et_pb_slide_0 .et_pb_container .et_pb_slide_description{
    padding: 3% 8% 26% !important;
}*/
img.img-arrow{
 vertical-align: middle;
 margin-right: 10px;
}
hr{
	display: block;
    height: 1px;
    border: 0;
    border-top: 2px solid #ede0a1;
    margin: 1em 0;
    padding: 0;
}
#footer-widgets .footer-widget li a{
  font-size: 16px;
}
#text-3 .textwidget {
    font-size: 16px;
    line-height: 1.9;
}
.sliderHeader{
    font-size: 32px; 
    line-height: 1.1em; 
    color: #db4044; 
    text-shadow: 1px 0px 3px #6d6d6d;
}
.headerT{
    text-transform: uppercase;
    font-size: 30px;
}
ul.book-arrow{
     list-style-type: none;
        padding: 0px 0px 30px 30px;
    display: table;
}
ul.book-arrow li{
     display: table-row;
}
ul.book-arrow li:before{
    background-image: url('http://transformationjourney.com.au/wp-content/uploads/2016/07/pink_arrow.png');
    margin-right: 10px;
    display: table-cell;
    padding-right: 10px;
    content: "";
    background-repeat: no-repeat;
    width: 19px;
    vertical-align: top;
    background-position: left 4px;
    background-size: initial;
}
ul.book-bullet{
    list-style-type: none;
    padding: 10px 0px;
    display: table;
}
ul.book-bullet li{
    display: table-row;
}
ul.book-bullet li:before {
    color: #dcbd5e;
    content: "\f058";
    font-family: FontAwesome;
    line-height: 1.2;
    margin-right: 10px;
    display: table-cell;
    padding-right: 10px;
}
@media (max-width: 980px){
.slider_title .top {
font-size:42px !Important;
}
    /*HOME PAGE*/
    .et_pb_slide_0 .et_pb_container .et_pb_slide_description{
        padding: 15% 0% 15% !important;
    }
    .et_pb_slide_0 .et_pb_container{
        min-height: auto !important;
        width: 100% !important;

    }
    .sliderHeader{
        font-size: 22px; 
    }
    body.home .et_pb_section{
        padding: 0px;
    }
    body.home .et_pb_section_1 .et_pb_row_0{
        padding: 30px 0px;
    }
    body.home .et_pb_section_3 .et_pb_row_3,
    body.home .et_pb_section_3 .et_pb_row_4{
        padding-top: 0px;
    }
    .headerT{
        font-size: 25px;
    }
    body.home .et_pb_row_2:after,
    body.home .et_pb_row_3:after,
    body.home .et_pb_row_5:after{
        padding: 0px;
    }
    /*CONSULT PAGE*/
    body.page-id-140 .et_pb_section_0 .et_pb_row_0,
    body.page-id-140 .et_pb_section_0 .et_pb_row_1{
        padding-top: 0px;
    }
    /*EVENT PAGE*/
    body.page-id-81 .et_pb_section_0 .et_pb_row_0,
    body.page-id-81 .et_pb_section_0 .et_pb_row_1{
        padding-top: 0px;
    }
    body.page-id-81 .et_pb_section_0 .et_pb_text_1{
        font-size: 25px !important;
        width: 100% !important;
    }
    /*ABOUT PAGE*/
    body.page-id-83 .et_pb_section_0{
        padding: 30px;
    }
    body.page-id-83 .et_pb_row_0{
        padding-top: 0px;
    }
    /*CONTACT PAGE*/
    body.page-id-86 .et_pb_section_0{
         padding: 30px;
    }
}
@media (max-width: 420px){
    /*HOMEPAGE*/
    body.home .et_pb_section_3 .et_pb_row_3 .et_pb_button_0{
        display: block !important;
        text-align: center;
    }
    /*CONSULT PAGE*/
    body.page-id-140 .et_pb_section_0 .et_pb_row_2{
        margin-top: -7em !important;
    }
    body.page-id-140 .et_pb_section_0 .et_pb_row_4{
        padding-top: 0px;
    }
    /*EVENT PAGE*/
    body.page-id-81 .et_pb_section_0 img.alignleft{
        display: block;
        text-align: center;
        float: none;
        margin: 0 auto;
    }
    body.page-id-81 .et_pb_section_0 .et_pb_row_4{
        padding-top: 0px;
    }
    /*ABOUT PAGE*/
    body.page-id-83 img.about-img-a{
        display: block;
        text-align: center;
        float: none;
        margin: 0 auto 10px;
    }

}

.slider_title {
    color: white;
    text-align: center;
        background: rgba(0, 0, 0, 0.58);
    padding: 25px;
    max-width: 715px;
    margin: 0 auto;
    font-family: sans-serif, Times New Roman, Georgia, Times New Roman, serif !important;
}
.slider_title .top {
    font-size: 47px;
    font-weight: 600;
    font-family: serif;
}
.slider_title .bottom {
    font-size: 22px;
    font-family: serif;
}
#main-footer {
    background-image: url('http://tradesuccessadvisors.com.au/wp-content/uploads/2017/03/footer.jpg');
}
#main-footer .footer-widget h4 {
    color: #ce3037;
}
#main-footer {
    /*margin-top:3%;*/
}
.footer-widget .title {
    font-weight: bold;
    margin-bottom: 5px;
font-size:17px;
}
#footer-widgets {
    padding: 4% 0 0 !important;
}
.footer-widget ul {
    list-style: none !important;
}
.footer-widget li {
    padding-left: 0 !important;
}
.footer-widget li:before {
    display: none;
}
@media only screen and (max-width: 767px) {

    .slider_title {
        padding: 10px
    }
    .slider_title p:first-child {
        font-size: 25px !important;
    }
    .slider_title p:last-child {
        font-size: 18px !important;
    }
}
.et_pb_fullwidth_header {
    padding: 0;
}

.et_pb_slide:first-child .et_pb_slide_image img {
    /*max-height: 400px !Important;*/
}
.et_pb_slider .et_pb_slide {
    height: 500px;
}

@media only screen and (min-width: 769px) {

    .et_pb_slide_with_image .et_pb_slide_description {
        width: 60% !Important;
    }
}
.et-pb-active-slide .et_pb_slide_image {
    text-align: left;
}
ul.book-bullet-a {
    list-style-type: none;
    padding: 10px 0px;
    display: table;
}
ul.book-bullet-a li {
    display: table-row;
}
ul.book-bullet-a li:before {
color: #dcbd5e;
    content: "\f058";
    font-family: FontAwesome;
    line-height: 1.2;
    margin-right: 10px;
    display: table-cell;
    padding-right: 10px;
}
.box:last-child {
    padding-bottom: 5px;
}
.box {
    max-width: 400px;
    display: inline-block;
    text-align: center;
    margin: 1em 3em;
    box-shadow: 2px 2px 4px #888888;
    padding: 5px;
    background-image: url('http://transformationjourney.com.au/wp-content/uploads/2017/05/banner.png');
    background-position: center center;
    background-size: cover;
    width: 100%;
    vertical-align: top;
}
.box a:hover,
.glossy-btn:hover {
    text-decoration: none;
}
.box .box-inside {
    border: 1px solid white;
    min-height: 274px;
}
.box .upper {
    min-height: 190px;
    padding: 15px;
    text-align: center;
    color: white;
    font-size: 31px;
    margin: 0 auto;
    line-height: 1.1;
}
.box .upper p:first-child {
    width: 220px;
    float: left;
    font-size: 28px;
    padding: 9% 0px 10px;
    line-height: 1.2;
    text-align: -webkit-center;
}
.box .lower {
    text-align: center;
    color: white;
    padding: 10px;
    font-size: 25px;
}
.box .lower .btn {
    width: 100%;
    background-color: #c9b256;
    border-radius: 3px;
    border: 3px solid #b3964e;
    color: #236a9d;
    font-size: 20px;
}
#top-header {
    border-bottom: 2px solid #e3c981;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="textarea"],
.wpcf7-form-control {
    width: 85%;
    background: #f1f5f9;
    border-radius: 3px;
    color: #2f2f2f;
    margin-bottom: 10px;
    height: 3em;
    padding: 5px;
}
.wpcf7 textarea {
    height: 100px !important;
}
.wpcf7-submit {
    height: auto !important;
    width: 85%;
    -webkit-border-radius: 10;
    -moz-border-radius: 10;
    border-radius: 5px;
    border: 0;
    drop-shadow: 0 !important;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    background: #1c75b0;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}
.wpcf7-submit:hover {
    background: #6ac0f5;
    text-decoration: none;
}
.infusion-field input[type="text"], .infusion-field input[type="email"], .infusion-field textarea{ width: 85%; background: #f1f5f9; border-radius: 3px; color: #2f2f2f; margin-bottom: 10px; height: 2em; padding: 3px; } .infusion-field textarea{ width:100%; max-width:277px; height:75px; } .infusion-submit input[type="submit"] { height: auto !important; width: 85%; -webkit-border-radius: 10; -moz-border-radius: 10; border-radius: 5px; border: 0; drop-shadow: 0 !important; font-family: Arial; color: #ffffff; font-size: 20px; background: #1c75b0; padding: 10px 20px 10px 20px; text-decoration: none; cursor:pointer; }

@media only screen and (max-width: 480px){
img.alignright{
float:none;
    margin: 20px auto !important;
    text-align: center;
    display: block;
}
.box .upper p:first-child,
.box .upper{
font-size:28px !Important;
}
.box{
    margin: 1em 0em !important;
}
}
